*{
  box-sizing: border-box;
  box-sizing: --webkit-border-box;
  transition: all 600ms ease-in-out;
}
:root{
  --themColor:#E21F57;
  --whiteColor:#ffffff;
  --primaryColor:#463291;
  --primaryColor:#463291;
  --text-color:#5D5B5B;
  --headerColor:#000814;
  --lightBg:#F1F3FC;
  --footerBg:#D70045;
;}
body,html{
  overflow-x: hidden;
  font-family: 'Poppins', sans-serif;
  font-size: 16px
}
p{
  font-size: 0.88rem;
}
.slide-item{
  height: 84vh;
  background-image: url('../images/slide1.jpeg');
  background-repeat: no-repeat;
  background-position:center;
  background-attachment: fixed;
  background-size: cover;
}
.slide-item.sl-2{
  background-image: url('../images/slide2.jpeg');
}
.slide-item.sl-3{
  background-image: url('../images/slide3.jpeg');
}
.slide-item.sl-4{
  background-image: url('../images/slide4.jpeg');
}
.slide-item.sl-5{
  background-image: url('../images/slide5.jpeg');
}
.header-slide{
  position: absolute;
  top:0;
  width:100%;
  left:0;
  right:0;
  margin:auto;
  z-index: -1;
  height: 60vh;
}
header{
  position: relative;
  z-index: 999;
}
/* header:before{
  content: "";
  position: absolute;
  bottom: -50px;
  width: 100%;
  height: 100%;
  background-color: var(--themColor);
  z-index: -1;
} */
.header-phone-email {
  background-color:var(--themColor);
  max-width: 600px;
  margin-left: auto;
  z-index: 9;
  text-align: right;
}
.top-menu{
  padding-bottom: 2rem;
}
.top-nav{
  position: absolute;
  top:42px;
  width:95%;
  margin: auto;
  text-align: right;
  max-width:1314px;
  left: 0;
  right: 0;
}
.top-nav a{
  display: inline-block;
  font-size: 0.88rem;
  color:#F1F3FC;
  margin: 1rem;
}
.top-nav a:hover{
 color: #ffff00;
}
.scroll-top{
  position: fixed;
  bottom: 100px;
  right: 20px;
  z-index: 99999;
}
.header-phone-email:after{
  content: "";
  position: absolute;
  width:100%;
  right:-50%;
  height: 100%;
  background-color: var(--themColor);
  top:0;
  z-index: -1;
}
.header-phone-email:before{
  content: "";
  position: absolute;
  width: 0; 
  height: 0; 
  border-left: 88px solid transparent;
  border-right: 88px solid transparent;  
  border-top: 88px solid transparent; 
  border-bottom: 88px solid var(--themColor);
  bottom:0;
  left: -58px;
  z-index: -1;
}

.header-avathar{
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  margin: auto;
  bottom: 200px;
  z-index: -1;
  max-width: 270px;
}
main{
  margin-top: -172px;
  position: relative;
  z-index: 9;
}
.welcome-msg{
  background-color: #D70045;
  padding: 2rem 0 1rem 0;
}

a{
  text-decoration: none;
}
.header-phone-email a{
  color: #ffffff;
  font-size: 0.94rem;  
  padding-right: 0.5rem;
}

.ed-message {
  color:#ffffff;
  margin: 3rem 0 0 0;
}
.ed-message h1{
  font-size:clamp(1rem, 3vw, 2.6rem);
  font-weight: 700;
}
.ed-message h5{
  font-weight: 300;
  font-size:clamp(0.8rem, 2vw, 1rem);

}

.enquiry-btn{
  display: inline-block;
  padding: 0.7rem 2rem;
  font-size: 1rem;
  color:#ffffff;
  margin: 1rem 0;
  background-color: var(--themColor);
}
.enquiry-btn:hover{
  background-color: var(--whiteColor);
  color: var(--themColor);
}
.enquiry-form {
  max-width: 360px;
  border-radius: 1rem;
  margin-left: auto;
  margin-top: 2rem;
  box-shadow: 0 0 20px rgba(0,0,0,0.1);
}
.enquiry-form h4{
  font-size: 1.4rem;
  color: var(--primaryColor);
  font-weight: 700;
  
}
.enquiry-form p{
  font-size: 0.8rem;
}
.enquiry-form input,.enquiry-form select,.enquiry-form textarea {
  font-size: 0.8rem;
  padding: 0.6rem 1rem;
  border-width: 0;
  background-color: #F2F2F2  !important;
}
.enquiry-form input::placeholder,.enquiry-form select::placeholder,.enquiry-form textarea::placeholder{
  color: #333333;
  opacity: 1;
}
.submit-btn{
  background-color: var(--primaryColor);
  font-size: 0.9rem;
  color: #ffffff;

}
.submit-btn:hover{
  color:#ffff00
}
main{
  z-index: 99;
}
.study-countries h3{
  color: var(--headerColor);
}
main p{
  color:var(--text-color);
  font-size: 0.9rem;  

}
.cards{
  max-width: 350px;
  margin:0 auto;
  box-shadow: 0 0 8px rgb(0 0 0 / 5%);
  padding: 1.2rem;
  text-align: center;
  border-radius: 13px;
  height: calc(100% - 2rem);
  margin-bottom: 2rem;
  border:1px solid transparent
}
.cards:hover{
  border-color: rgb(12, 168, 126);
}
.edways-icon{
  display: block;
  width: 120px;
  height: 100px;
  margin: auto;
  background-image: url(../images/edways1.png);
  background-repeat: no-repeat;
  background-size: 943px;
  background-position: 21px;
}
.icon2{
  background-position: -135px;
}
.icon3{
  background-position: -299px;
}
.icon4{
  background-position: -461px;
}
.icon5{
  background-position: -641px;
}
.icon6{
  background-position: -832px;
}
.study-abrods{
  background-color: #463391;
  padding: 4rem 0;
}
.study-abroad-slide{
  margin-left: 4rem;
}
.study-cards {
  max-width:340px;
  position: relative;
  margin:0 1rem;
  overflow: hidden;
  border-radius: 16px;
}
.study-cards  span{
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 0.5rem;
  margin: auto;
  text-align: center;
  background-color: rgb(71 50 145 / 73%);
  left: 0;
  color: #fff;
}

.dream-list {
  margin: 0;
  padding: 0;
  list-style: none;
}
.dream-list li{
  position: relative;
  background-image: url(../images/tickmark.jpg);
  background-repeat: no-repeat;
  background-position: left;
  background-size: 30px;
  padding: 1rem 1rem 1rem 42px;
}
.connect-edway{
  background-color: var(--lightBg);
}
.f-links>div{
  padding: 1rem 1rem 1rem 3rem;
  position: relative;
  box-shadow: 0 0 8px rgba(0,0,0,0.2);
  margin-bottom: 1rem;
  border-radius: 8px;
}
.f-links>div a{
  color: #000814;
  font-weight: 500;
}
.social a{
  display: inline-block;
  margin:0 0 0 10px;
  color: #fff;
}
.f-links>div img{
  position: absolute;
  left:0.8rem;
  top:calc(50% - 10px);
}
footer{
  background-color: var(--footerBg);
  padding: 1.5rem 0;
}
@media (max-width:1024px){
  main{
    margin-top:0px;
  }
  header:after{
    content: "";
    position: absolute;
    height: 200px;
    width: 100%;
    background-color: #D70045;
    bottom: 0;
    z-index: -1;
  }
  .header-phone-email{
    text-align: left;
  }
  .header-phone-email a{
    font-size: 0.75rem;
  }
  .header-phone-email:before{
    display: none;
  }
  .header-phone-email:after{
    width:200%;
    left: -50%;
  }
  .branding{
    text-align: center;
  }
  .ed-message {
    margin-top: 2rem;
  }
  .enquiry-form{
    margin: auto;
    margin-top: 0;
  }
  .header-avathar{
    display: none;
  }
  header{
    margin-bottom: 0 !important;
  }
  header:after{
    height: 40%;
  }
  .enquiry-form{
    max-width: 96%;
  }
  .e-form{
    display: flex;
    flex-wrap: wrap;
  }

  form>div.f-input{
    width:calc(50% - 0.5rem);
    margin-right: 1rem;
  }
  form>div.f-input:nth-child(2),form>div.f-input:nth-child(4){
    margin-right: 0;
  }
  .welcome-msg{
    background-color: var(--themColor);
    text-align: center;
  }
  .study-countries,.student-section,.connect-edway{
    padding-left: 1rem;
    padding-right: 1rem;
  }
  .student-section img{
    margin-bottom: 2rem;
  }
  
  .study-abroad-slide{
    margin-left: 1rem;
  }
  footer{
    text-align: center;
    font-size: 0.8rem;
  }
  .copy{
    display: block;
    text-align: center;
    margin-top: 1rem !important;
  }
  .study-cards span{
    font-size: 0.8rem !important;
  }
  
  
}
@media (max-width:648px){
    form>div.f-input{
      width:100%;
      margin-right: 0;
    }
    header:after{
    height: 50%;
   }

  }
 
  .menu-button-container {
    display: none;
  }
  #menu-toggle {
    display: none;
  }
  .menu-button{
    right:20px;
    top:-10px
  }
  
  .menu-button,
  .menu-button::before,
  .menu-button::after {
    display: block;
    background-color: #fff;
    position: absolute;
    height: 4px;
    width: 30px;
    transition: transform 400ms cubic-bezier(0.23, 1, 0.32, 1);
    border-radius: 2px;

  }
  
  .menu-button::before {
    content: '';
    margin-top: -8px;
  }
  
  .menu-button::after {
    content: '';
    margin-top: 8px;
  }
  
  #menu-toggle:checked + .menu-button-container .menu-button::before {
    margin-top: 0px;
    transform: rotate(405deg);
  }
  
  #menu-toggle:checked + .menu-button-container .menu-button {
    background: rgba(255, 255, 255, 0);
  }
  
  #menu-toggle:checked + .menu-button-container .menu-button::after {
    margin-top: 0px;
    transform: rotate(-405deg);
  }
  @media (max-width: 700px) {
    .top-nav{
      z-index: 999;
      width:100%;
    }
    .menu-button-container {
      display: block;
    }
    .menu {
      position: absolute;
      top: 0;
      margin-top: 21px;
      left: 0;
      flex-direction: column;
      width: 100%;
      justify-content: center;
      align-items: center;
      visibility: hidden;
    }
    #menu-toggle:checked ~ .menu{
      visibility: visible
    }
    #menu-toggle ~ .menu a {
      height: 0;
      margin: 0;
      padding: 0;
      border: 0;
      transition: height 400ms cubic-bezier(0.23, 1, 0.32, 1);
    }
    #menu-toggle:checked ~ .menu a {
      border: 1px solid  #db0f50;
      height: 2.5em;
      padding: 0.5em;
      transition: height 400ms cubic-bezier(0.23, 1, 0.32, 1);
    }
    .menu > a {
      display: flex;
      justify-content: center;
      margin: 0;
      padding: 0.5em 0;
      width: 100%;
      color: white;
      background-color: #D70045;
    }
    .menu > a:not(:last-child) {
      border-bottom: 1px solid #444;
    }
  }
@media(min-width:1654px){
  .slide-item{
    height: 60vh;
  }
}

@media(max-width:1360px){
  .slide-item{
    height: 100vh;
  }
  .top-nav {
    max-width: 1137px;
  }

}
